/* MAIN HEADING */
.rtds-main-heading {
    border-bottom-width: 1px;
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
        border-color: var(--color-border-primary);
    display: flex;
    align-items: center;
    padding-left: var(--spacing-4);
    padding-right: var(--spacing-4);
    padding-top: var(--spacing-3);
    padding-bottom: var(--spacing-3);
}
@media (min-width: 1024px) {
    .rtds-main-heading {
        border-bottom-width: 0px;
        padding: var(--spacing-4);
    }
}
@media (max-width: 1023px) and (min-height: 480px) {
    .rtds-main-heading {
        position: fixed;
        top: var(--header-top-position);
        right: var(--spacing-0);
        left: var(--spacing-0);
        z-index: 30;
    }
}
/* SITE BRANDING */
.rtds-site-branding {
        --_branding-max-width: var(--branding-max-width, 22rem);
        --_branding-max-width-xl: var(--branding-max-width-xl, 25rem);
    display: flex;
    align-items: center;
    }
@media (min-width: 1024px) {
    .rtds-site-branding {
        max-width: var(--_branding-max-width);
    }
}
@media (min-width: 1280px) {
    .rtds-site-branding {
        max-width: var(--_branding-max-width-xl);
    }
}
/* LOGOS SIZE */
.rtds-logo--main {
    height: var(--spacing-10);
    width: auto;
}
@media (min-width: 768px) {
    .rtds-logo--main {
        height: var(--spacing-14);
    }
}
@media (min-width: 1024px) {
    .rtds-logo--main {
        height: auto;
    }
}
.rtds-logo--secondary {
    height: var(--spacing-10);
    width: auto;
}
@media (min-width: 768px) {
    .rtds-logo--secondary {
        height: var(--spacing-14);
    }
}
@media (min-width: 1024px) {
    .rtds-logo--secondary {
        height: auto;
    }
}
/* Secondary logo */
.rtds-site-branding__secondary {
    width: auto;
    display: flex;
    align-items: center;
    gap: var(--spacing-2);
}
/* Logo tema */
.rtds-logo--secondary {
        --_logo-secondary-width: var(--logo-secondary-width, auto);
        max-width: var(--_logo-secondary-width);
    }
